
/* Class = "NSMenuItem"; title = "Password"; ObjectID = "12"; */
"12.title" = "Mot de passe";

/* Class = "NSMenuItem"; title = "Username"; ObjectID = "13"; */
"13.title" = "Utilisateur";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Insert variable"; ObjectID = "16"; */
"16.title" = "Insérer une variable";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "33"; */
"33.title" = "Port :";

/* Class = "NSButtonCell"; title = "Capture Session…"; ObjectID = "34"; */
"34.title" = "Capturer la session…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "48"; */
"48.title" = "Cellule de texte";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new line"; ObjectID = "70"; */
"70.ibShadowedToolTip" = "Ajoute une nouvelle ligne";

/* Class = "NSButton"; ibShadowedToolTip = "Remove this line"; ObjectID = "71"; */
"71.ibShadowedToolTip" = "Supprime cette ligne";

/* Class = "NSTextFieldCell"; title = "then send:"; ObjectID = "74"; */
"74.title" = "puis envoyer :";

/* Class = "NSTextFieldCell"; title = "If receive:"; ObjectID = "75"; */
"75.title" = "Si reçu:";

/* Class = "NSTextFieldCell"; title = "Or receive:"; ObjectID = "76"; */
"76.title" = "Ou reçu:";

/* Class = "NSTextFieldCell"; title = "then send:"; ObjectID = "77"; */
"77.title" = "puis envoyer :";

/* Class = "NSTextFieldCell"; title = "and report failure"; ObjectID = "78"; */
"78.title" = "et signaler un échec";

/* Class = "NSTextFieldCell"; title = "and continue"; ObjectID = "79"; */
"79.title" = "et continuer";